.u-section-1 .u-sheet-1 {
  min-height: 1011px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 58px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 282px;
  background-image: url("../images/AU_facility.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 392px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  animation-duration: 1000ms;
  font-size: 1.25rem;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  margin: 20px 557px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  animation-duration: 1000ms;
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-5 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  margin: 29px 557px 0 0;
}

.u-section-1 .u-line-2 {
  width: 100px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 8px auto 0 0;
}

.u-section-1 .u-text-6 {
  animation-duration: 1000ms;
  font-size: 1.25rem;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-7 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  margin: 29px 519px 0 0;
}

.u-section-1 .u-line-3 {
  width: 100px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 7px auto 0 0;
}

.u-section-1 .u-text-8 {
  animation-duration: 1000ms;
  font-size: 1.25rem;
  margin: 7px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 233px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 438px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 427px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-1 .u-image-1 {
    min-height: 178px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 568px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 374px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 284px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 364px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1971px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 196px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1800px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 174px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 84px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 46px;
  }
}